
QGIS Application - Bug report #489

Untranslatable strings in statusbar

2006-12-27 12:06 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10548

Description

Strings "Scale" and "Coordinates" in statusbar are untranslatable (don't appear in *.ts files). I've done som experiment with adding tr() but

it doesn't help -- in this case it seems to be not so trivial (it's behind my current knowledge :-)).

Another issue is that the string "Coordinates" appears only when Qgis starts and the  first mouse movement get it hide. This is probably

not expected behavior and seems like a defect.

History

#1 - 2006-12-28 01:39 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Should be fixed in commit:c5a435c4 (SVN r6328).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
